## empathy-account-widget-irc

empathy-account-widget-irc

## Synopsis

    GtkWidget *         empathy_account_widget_irc_new      (McAccount *account);

## Description

## Details

### empathy_account_widget_irc_new ()

    GtkWidget *         empathy_account_widget_irc_new      (McAccount *account);

Creates a new IRC account widget to configure a given McAccount

`account` : | the McAccount to configure
Returns : | The toplevel container of the configuration widget